simp-packer Upgrade from SIMP 6.4.0 to 6.5.0 added extra modules to Puppetfile.simp

Description

When I upgraded from a 6.4.0 SIMP server to 6.5.0 following the upgrade guide, I ended up with the following extra modules listed in the re-generated Puppetfile.simp:

  • 'simp-autofs'

  • 'simp-dconf'

  • 'simp-gdm'

  • 'simp-gnome'

  • 'simp-krb5'

  • 'simp-nfs'

  • 'simp-oath'

  • 'simp-simp_nfs'

  • 'simp-vnc'

These modules should have been in the Puppetfile.simp to begin with, as those RPMs were already installed prior to the upgrade. This means simp-packer should have updated Puppetfile.simp when it installed the extra modules.

Acceptance Criteria

None

Labels

None

Epic Link

None

Story Points

None

Components

Sprint

Sprint 122

Priority

Medium
Configure